.pagination-holder{
	float: left;
	position: relative;
	width: 100%;
	text-align: center;
}
.pagination{
	position: relative;
}
.pagination a{
	
	border: 1px solid #316d00;
	color: #316d00;
	margin: 3px;
	float: left;
	position: relative;
}
.pagination a.prev,
.pagination a.next{
	border: 1px none transparent !important;
}
.pagination a span{
	box-sizing: content-box;
    float: left;
    height: 20px;
    padding: 5px;
    position: relative;
    text-align: center;
    width: 20px;
	font-weight: bold;
}
.pagination a i{
	box-sizing: content-box;
    float: left;
    height: 20px;
    padding: 5px;
    position: relative;
	line-height: 20px;
}
.pagination a.prev span,
.pagination a.next span{
	width: auto;
}
.pagination a.current{
	
}
.pagination a.current span{
	background: #316d00;
	color: #fff;	
}

.pagination a.prev:hover i,
.pagination a.next:hover i{
	color: #fff;
}
.pagination a:hover span{
	background: #769d58;
	color: #fff;
}
.pagination a.current:hover span{
	background: #316d00;
}
.pagination a.prev:hover span,
.pagination a.next:hover span{
	background: none;
	color: #316d00;
}